{
    "abstract": "The severe greenhouse climate and seasonality of the early to mid-Late Triassic are thought to have limited terrestrial diversity at lower latitudes, but direct adaptations to these harsh conditions remain limited in vertebrates at the palaeoequator. Here, we present ",
    "authors": [
        {
            "affiliation": "Department of Biological Sciences, George Washington University, Washington, DC, USA.",
            "firstname": "Calvin",
            "initials": "C",
            "lastname": "So"
        },
        {
            "affiliation": "Department of Geoscience, University of Wisconsin-Madison, Madison, WI, USA.\nUniversity of Wisconsin Geology Museum, University of Wisconsin-Madison, Madison, WI, USA.",
            "firstname": "Aaron M",
            "initials": "AM",
            "lastname": "Kufner"
        },
        {
            "affiliation": "Negaunee Integrative Research Center, Field Museum of Natural History, Chicago, IL, USA.",
            "firstname": "Jason D",
            "initials": "JD",
            "lastname": "Pardo"
        },
        {
            "affiliation": "Department of Biological Sciences, George Washington University, Washington, DC, USA.\nUniversity of Exeter, Exeter, UK.",
            "firstname": "Caian L",
            "initials": "CL",
            "lastname": "Edwards"
        },
        {
            "affiliation": "University of Wisconsin Geology Museum, University of Wisconsin-Madison, Madison, WI, USA.",
            "firstname": "Brandon R",
            "initials": "BR",
            "lastname": "Price"
        },
        {
            "affiliation": "Australian Centre for Neutron Scattering, Australian Nuclear Science and Technology Organisation, Lucas Heights, Sydney, New South Wales, Australia.",
            "firstname": "Joseph J",
            "initials": "JJ",
            "lastname": "Bevitt"
        },
        {
            "affiliation": "Fort Washakie Schools, Fremont County School District #21, 90 Ethete Road, Fort Washakie, WY 82514, USA.",
            "firstname": "Amanda",
            "initials": "A",
            "lastname": "LeClair-Diaz"
        },
        {
            "affiliation": "Fort Washakie Schools, Fremont County School District #21, 90 Ethete Road, Fort Washakie, WY 82514, USA.",
            "firstname": "Lynette",
            "initials": "L",
            "lastname": "St Clair"
        },
        {
            "affiliation": "Eastern Shoshone Tribal Historic Preservation Office, Building 17A, North Fork Road, Fort Washakie, WY 82514, USA.",
            "firstname": "Josh",
            "initials": "J",
            "lastname": "Mann"
        },
        {
            "affiliation": "Fort Washakie Schools, Fremont County School District #21, 90 Ethete Road, Fort Washakie, WY 82514, USA.",
            "firstname": "Reba",
            "initials": "R",
            "lastname": "Teran"
        },
        {
            "affiliation": "Department of Geoscience, University of Wisconsin-Madison, Madison, WI, USA.\nUniversity of Wisconsin Geology Museum, University of Wisconsin-Madison, Madison, WI, USA.",
            "firstname": "David M",
            "initials": "DM",
            "lastname": "Lovelace"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1098/rspb.2024.1041\n10.1126/science.1224126\n10.1144/jgs2017-170\n10.1073/pnas.2109895118\n10.1086/648217\n10.1073/pnas.1505252112\n10.1130/B31186.1\n10.1126/sciadv.aba0099\n10.1016/j.sedgeo.2006.05.013\n10.1111/pala.12514\n10.1016/j.cub.2022.11.064\n10.3390/d14110973\n10.1371/journal.pone.0223872\n10.5962/bhl.title.5232\n10.1669/0883-1351(2001)016<0148:VBCFTE>2.0.CO;2\n10.1371/journal.pone.0064978\n10.1073/pnas.1706752114\n10.7717/peerj.10101\n10.3390/d15040544\n10.1016/j.palaeo.2015.02.009\n10.2307/3626629\n10.1002/neu.10129\n10.1111/azo.12238\n10.1002/jmor.20113\n10.1038/s41586-022-05646-5\n10.1017/S0022336000032790\n10.1016/S0140-1963(18)31084-X\n10.1086/282459\n10.1111/j.1502-3931.2002.tb00091.x\n10.5194/fr-24-295-2021\n10.1016/j.palaeo.2015.05.032\n10.1111/j.1475-4983.2006.00594.x\n10.1111/j.1475-4983.2008.00808.x\n10.1111/j.1558-5646.2011.01460.x\n10.1073/pnas.2017045118\n10.1080/02724634.2014.902845\n10.1038/s41559-018-0776-z\n10.1073/pnas.2001424117\n10.1111/cla.12160\n10.1080/106351501753462876\n10.1093/sysbio/sys029\n10.6084/m9.figshare.c.7506353",
    "journal": "Proceedings. Biological sciences",
    "keywords": [
        "Temnospondyli",
        "Triassic",
        "adaptation",
        "estivation",
        "megamonsoon"
    ],
    "methods": null,
    "publication_date": "2024-10-30",
    "pubmed_id": "39471852\n23087244\n34580231\n26080428\n32938682\n36528026\n32469936\n23805181\n28630337\n33194383\n12382279\n23280767\n36697827\n22276532\n33875588\n30664698\n32393623\n34727670\n12116640\n22357727\n39471852\n39471852",
    "results": null,
    "title": "Fossil amphibian offers insights into the interplay between monsoons and amphibian evolution in palaeoequatorial Late Triassic systems.",
    "xml": "<Element 'PubmedArticle' at 0x788502757fb0>"
}